Subject: MIT Financial Engineering Pro-Seminar
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 20 Nov 2000 09:04:00 -0800 (PST)

Vince,

I have received a call from MIT asking if Enron would be interested in 
sponsoring a Financial Engineering Pro-Seminar.

This means that Enron would propose a problem that would have its solution 
developed by students in the Financial Engineering Track. These students 
would present the findings in the end. 

I think that Enron has already sponsored a Financial Engineering Pro-Seminar. 
I remember something about Real Options at the time I was at school.

Please, let me know if Enron has the interest, specifically the Research. 

Talking here at the Weather Desk, Mark Tawney expressed interest. If you 
agree, we (the Weather Desk) could co-sponsor this Pro-Seminar with the 
Research. The idea, then, would be to propose a problem connected to Weather 
Trading.

Please, give me your thoughts about this issue.

Thanks,

Claudio